# Class RelayEnum

Namespace
  adas_core.Domain.Enums

Assembly
  adas-core.Domain.dll

Provides static utility methods for working with enum types, serving as a relay or helper layer for enum-related operations.

    public static class RelayEnum

Inheritance
  object
  RelayEnum

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()